Subject: Re: [B.A.T.M.A.N.] pull request net: batman-adv 20140510

From: Antonio Quartulli <[email-masked]>
Date: Sun, 11 May 2014 09:16:47 +0200

On 10/05/14 17:40, Antonio Quartulli wrote:
> On 10/05/14 17:35, Antonio Quartulli wrote:
>> The following changes since commit 1448eb566970c6d3cade522419848fdaee24c684:
>>
>>   Merge branch 'for-davem' of git://git.kernel.org/pub/scm/linux/kernel/git/linville/wireless (2014-05-09 16:46:53 -0400)
>>
>> are available in the git repository at:
>>
>>
>>   git://git.open-mesh.org/linux-merge.git tags/batman-adv-fix-for-davem
>>
>> for you to fetch changes up to 29bcc8064fc0b82bc708c09577d550923b954e5a:
> 
> The tag points now to 05191f523653461ca6a4e4fb38012e0d8f3c5641 because I
> fixed a too long line.
> 

David,

the batman-adv-fix-for-davem tag now points to
709de13f0c532fe9c468c094aff069a725ed57fe which contains the fix for the
long line I said before, the fix for the kerneldoc as suggested by
Sergei and a correction of a small typ0.

I can re-send the whole pull request if you want, but I wanted to avoid
to create more noise, unless it is needed.

Thanks a lot.

Cheers,

-- 
Antonio Quartulli